Bug 66252 - authentication error in up2date
authentication error in up2date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-06 15:51 EDT by Jim Wright
Modified: 2015-01-07 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 16:32:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2002-06-06 15:51:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
% /usr/sbin/up2date   

GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified
are supported and host-based authentication failed.


Version-Release number of selected component (if applicable):
up2date-2.7.61-7.x.2


How reproducible:
Always

Steps to Reproduce:
1.% /usr/sbin/up2date

Additional info:

immediately prior to this I ran 

    % /usr/sbin/up2date -u

and had not problems. I saw a new kernel was out, but I didn't get it because it
is marked to be skipped.  ran up2date in graphical mode and saw the above error.

did not appear to have any ill effect on gui or on functionality.  not sure what
it is trying to authenticate.

I am logged in as myself, su'd to root, running gnome.
Comment 1 Adrian Likins 2002-06-13 16:32:53 EDT
Just an issue with userhelper. In the next release, the warning
should be gone.

Note You need to log in before you can comment on or make changes to this bug.